##
## This is part of CLFSja package.
##
BOOKdir = @abs_bookdir@/temp-system/multilib
CHANGE_FILES = \
	binutils.ch   \
	bzip2.ch      \
	check.ch      \
	choose.ch     \
	file.ch       \
	flex.ch       \
	gcc.ch        \
	gmp.ch        \
	isl.ch        \
	mpc.ch        \
	mpfr.ch       \
	ncurses.ch    \
	util-linux.ch \
	xz.ch         \
	zlib.ch

EXTRA_DIST = $(CHANGE_FILES)
srcdir = @srcdir@
srcs = $(CHANGE_FILES:.ch=.xml)

SUFFIXES = .ch .xml
.ch.xml:
	$(top_builddir)/$(CTIE) -m $@ $(BOOKdir)/$@ $(srcdir)/$*.ch >/dev/null

all: ctie $(srcs)

ctie:
	@$(MAKE) -C $(top_builddir)/$@ $@ >/dev/null

$(srcs): $(BOOKdir)/$@ $(srcdir)/$(@:.xml=.ch)
